Start a new topic

Visual Studio 2017 v15.5 support with DuoCode 3.0

In order to fix compilation error

Encountered conflict between 'Reference:mscorlib' and 'Platform:mscorlib.dll'.  Choosing 'Platform:mscorlib.dll' because AssemblyVersion '' is greater than '3.0.1654.0'.

Please open your .csproj file and add this line in first <PropertyGroupSection> like this:




In the coming week DuoCode 4.0 will be released with official VS 2017 15.5 support.

Login or Signup to post a comment